extend("tgheroes:sue");
loadTextures({
    "hair": "tgheroes:fantastic4/sue/838_sue_hair",
	"suit": "tgheroes:fantastic4/sue/838_sue_suit",
    "leggings": "tgheroes:fantastic4/sue/838_sue_legs",
    "boots": "tgheroes:fantastic4/sue/838_sue_boots",
	"suit_hair": "tgheroes:fantastic4/sue/838_sue_hair_suit"
});